<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.zhonnjian.mapper.UserInfoHuamingceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.zhonnjian.entity.UserInfoHuamingce">
        <id column="ID" property="id" />
        <result column="yuan_gong_xingming" property="yuanGongXingming" />
        <result column="xing_bie" property="xingBie" />
        <result column="chu_sheng_riqi" property="chuShengRiqi" />
        <result column="jiguan" property="jiguan" />
        <result column="chu_shengdi" property="chuShengdi" />
        <result column="can_jia_gong_zuo_shijian" property="canJiaGongZuoShijian" />
        <result column="dao_ben_dan_wei_shijian" property="daoBenDanWeiShijian" />
        <result column="zu_zhi_mingcheng" property="zuZhiMingcheng" />
        <result column="dan_wei_mingcheng" property="danWeiMingcheng" />
        <result column="bu_men_mingcheng" property="buMenMingcheng" />
        <result column="hun_yin_zhuang_kuang" property="hunYinZhuangKuang" />
        <result column="zheng_zhi_mianmao" property="zhengZhiMianmao" />
        <result column="zheng_jian_haoma" property="zhengJianHaoma" />
        <result column="ba_ju_yuan_gong_bian_hao" property="baJuYuanGongBianHao" />
        <result column="gang_wei_xu_lie_mingcheng" property="gangWeiXuLieMingcheng" />
        <result column="gang_wei_zi_xu_lie_mingcheng" property="gangWeiZiXuLieMingcheng" />
        <result column="gang_wei_mingcheng" property="gangWeiMingcheng" />
        <result column="zhi_wu_mingcheng" property="zhiWuMingcheng" />
        <result column="shou_jihao" property="shouJihao" />
        <result column="di_yi_xue_li_xueli" property="diYiXueLiXueli" />
        <result column="di_yi_xue_li_bi_ye_xuexiao" property="diYiXueLiBiYeXuexiao" />
        <result column="di_yi_xue_li_bi_ye_shijian" property="diYiXueLiBiYeShijian" />
        <result column="di_yi_xue_li_suo_xue_zhuanye" property="diYiXueLiSuoXueZhuanye" />
        <result column="zui_gao_xue_li_xueli" property="zuiGaoXueLiXueli" />
        <result column="zui_gao_xue_li_bi_ye_xuexiao" property="zuiGaoXueLiBiYeXuexiao" />
        <result column="zui_gao_xue_li_suo_xue_zhuanye" property="zuiGaoXueLiSuoXueZhuanye" />
        <result column="zui_gao_xue_li_bi_ye_shijian" property="zuiGaoXueLiBiYeShijian" />
        <result column="zhu_ce_zheng_shu" property="zhuCeZhengShu" />
        <result column="JHBI_USER_ID" property="jhbiUserId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, yuan_gong_xingming, xing_bie, chu_sheng_riqi, jiguan, chu_shengdi, can_jia_gong_zuo_shijian, dao_ben_dan_wei_shijian, zu_zhi_mingcheng, dan_wei_mingcheng, bu_men_mingcheng, hun_yin_zhuang_kuang, zheng_zhi_mianmao, zheng_jian_haoma, ba_ju_yuan_gong_bian_hao, gang_wei_xu_lie_mingcheng, gang_wei_zi_xu_lie_mingcheng, gang_wei_mingcheng, zhi_wu_mingcheng, shou_jihao, di_yi_xue_li_xueli, di_yi_xue_li_bi_ye_xuexiao, di_yi_xue_li_bi_ye_shijian, di_yi_xue_li_suo_xue_zhuanye, zui_gao_xue_li_xueli, zui_gao_xue_li_bi_ye_xuexiao, zui_gao_xue_li_suo_xue_zhuanye, zui_gao_xue_li_bi_ye_shijian, zhu_ce_zheng_shu, JHBI_USER_ID
    </sql>

</mapper>
